@media (max-width: 1199px) {  /* Tablet and Mobile */

	#block-header .font-size, #block-header .timer { display:none}
	#block-header .container {    min-height: 50px; padding-top:10px; padding-bottom:10px !important;}
	
	#block-header #logo {		display: block;		left: auto;		position: relative;		right: auto;		text-align: center;		top: auto;	}
	.position-header-right { position:absolute; top:50%; margin-top:-20px; right:15px;}
	.position-header-right .headericon a { line-height:40px;}

.hmebox {min-height:255px; width: 460px; float: left; margin-right: 10px; background: #e6e7e8; padding: 35px;}
.hmebox1, .hmebox2, .hmebox3, .hmebox4 {margin-right: 10px; width: 225px !important;}
ul.dropdownMenu {width: 300px !important; position: static !important; float: right; height: 90px;}
#logo {top: 2%, margin-left: -45px !important}
a.flexMenuToggle {margin-top: -120px !important;}



    .index-4 #block-header  #logo { top: auto;}
	#block-header  a.flexMenuToggle { display:block !important;}
	.div_list_products .item { max-width:360px; margin:0 auto 20px;}
	.gridItem .product-info {    bottom: 10px;    margin-top:0;    top: auto;}
	.gridItem .item .product-info > * {  -webkit-transform: translate3d(0, 0, 0);  transform: translate3d(0, 0, 0);}
	
	.module_products_list_slider { padding-top:0}
	.owl-theme .owl-controls { display:none !important}
	
	.moreInfoShop li {    width: 50%;}
	
	body.index-3 #logo { 	padding:0 0;      right: 15px; left:auto;    position: absolute;
    top: 25px;	 border-bottom: none;}
	body.index-3 #block-mainnav { float: none}
	body.index-3 #block-mainnav ul.fxmenu li.liRight { float:right}
#block-panel {background: none !important; margin-top: 55px !important;}
	


}

@media (min-width: 992px) and (max-width: 1199px) { 	.jvajax_shop_search_popup .jvajax_shop_search_content { max-width:940px;} }

@media (max-width: 991px) {  /* Tablet and Mobile */

	ul.dropdownMenu > li > .item-text, .topMiniCart .view_cart_link {    padding: 0 25px;}
	#main-content { margin-bottom:50px;}
#block-panel {background: none !important; margin-top: 65px !important;}
.hmebox {min-height:255px; width: 100% !important; float: left; margin-right: 0px !important; background: #e6e7e8; padding: 35px; margin-bottom: 15px;}
.hmebox1, .hmebox2, .hmebox3, .hmebox4 {margin-right: 10px; width: 170px !important; font-size: 16px !important; text-align: center;}
ul.dropdownMenu {width: 220px !important; position: static !important; float: right; height: 90px; overflow: visible !important; font-size: 13px !important;}
.item-text {font-size: 13px !important; line-height: 32px !important;}
}

@media (max-width: 767px) { /* Mobile */
#block-header #logo { border-top:0px solid #ddd; padding-top:10px;}
body {padding-left: 0px !important; padding-right: 0px !important;}
ul.dropdownMenu {width: 350px !important; position: static !important; float: right; height: 80px;}
a.flexMenuToggle {margin-top: 0px !important;}
.item-text {font-size: 15px !important; line-height: 35px !important;}
.block.blockequalize.equal-column.row {margin-top: -65px; margin-bottom: 20px; padding-bottom: 60px;}
span.btnPanel {margin-top: -75px !important;top: 1%;}
#block-header .container { padding-top:40px !important;}
.position-header-right, a.flexMenuToggle {    margin-top: 0;    top: 0;}
div.copyfooter {width: 100% !important; padding: 25px !important;}
#block-panel {background: none !important; margin-top: 75px !important;}

.hmebox {min-height:255px; width: 100% !important; float: left; margin-right: 0px !important; background: #e6e7e8; padding: 35px; margin-bottom: 15px;}
.hmebox1, .hmebox2, .hmebox3, .hmebox4 { width: 100% !important; margin-bottom: 15px;}
#logo { max-width: 250px !important; margin-left: 60px;}

#block-panel .btnPanel {bottom: 0px !important; position: absolute;  !important; margin-right: 5% !important; z-index: 999 !important;}

    .jvresslide .nav, #block-header .font-size, #block-header .timer { display:none}
    div.item-image { float:none; margin:0 0 10px}
    div.pagination p.counter { display:none}
    #block-panel .position:after { content:""; clear:both; display:block ;  margin: 0 -15px;}
    #block-panel .position-panel-1:after  { border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
    #block-panel .position-panel-2 .jv-module {        float: left;    }
    #block-panel  .hikashop_cart_module ul.dropdownMenu .divsubmenu {        right: auto;    }
    
    .loginform { width:100%; right:-100%; padding:10px;}
    #form-login-submit .btn  { margin-bottom:5px; }
    .row > div { margin-bottom:30px;}
    #owl-text-slide .item blockquote { font-size:24px;}
    .titleCenter .title-module span {        padding: 0 10px;        }
    .owl-carousel .description h2, .tp-caption h2 {        font-size: 34px;    }    
    #block-panel  .equal-column [class*="col-md"] { margin-bottom:0;}
    h1.titlePage {        font-size:24px;        }
    #block-breadcrumb { margin-bottom:20px;}
    .gridItem .price { float:none; margin:0}
    #hikashop_product_image_main { max-width:400px;}
    .mini-sidebar .blogThumbnail { float:none; width:auto; height:auto;    margin: 0 0 20px;}
    .form_contact { margin-bottom:20px;}
    .form_contact .form p, .form_contact .form p {        float: none !important;        width: auto !important;    }
    .ContactVersion-2 .form_contact .form p.input-message {        position: relative;        top:auto;        width: auto;    }
    .ContactVersion-2 .form_contact .form p textarea {        height: 100px;    }
    .jvmapcontain { height:200px !important}
    .jv_ajax_content_hikashop .item .image, .jv_ajax_content_hikashop .item .price { display:none}

/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 0px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 0px solid #eee; 
		position: relative;
		
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}


	
    ul.dropdownMenu li {        position: static;    }    
    .moduleLanguage ul.dropdownMenu li { position: relative !important;}
    ul.dropdownMenu .divsubmenu {        width: 100% !important;    }
    .ModuleMiniSidebar  .blogThumbnail { display: none;}

	#block-panel .btnPanel {    bottom: -24px;    display: block;    height: 24px;  left: 90%;    line-height: 24px;    margin: 0 auto 0 -15px;    position: absolute;    text-align: center;    width: 50px; cursor:pointer;	border-radius:0 0 5px 5px;}
	#block-panel.show .btnPanel .fa-chevron-down:before {    content: "";} 
	#block-panel .container { display:none} 
	.itemMasonry .blogThumbnail .owl_slideshow1 .item, .itemMasonry .blogThumbnail .owl_slideshow1 .item .sigProImg {    max-height: 150px;}
	.itemMasonry .ItemBody {    padding: 10px 10px 5px;}
	.itemMasonry .blogThumbnail iframe {    max-height: 200px;}
	.divblockquote blockquote {    border-left: medium none;    font-size: 16px;    line-height:22px;}	
	.divblockquote blockquote p{	padding:20px;}
	.itemNavigation a.itemNext {    padding-left: 10px;}
	.itemNavigation a.itemPrevious {    padding-right: 10px;}
	
	.blogThumbnail iframe, .blogThumbnail .sigProImg { max-height:200px}
	
	body.shortcodes #block-breadcrumb h1, body.ContactVersion-2 #block-breadcrumb h1 {    border: none;    padding:0;}
	
	
	.position-footer {     float: none;}
	
	.jvajax_shop_search_popup .jvajax_shop_search_content {    max-width: 100%;}
	
	/**/
	.div_list_products .item, .module_products_list_slider { max-width:100%}	
	.gridItem .product-info { display: none}
	.gridItem .moduleItemImage { max-height:200px;}
	
	.hikashop_products_pagination_bottom .limit { display:none}
	
	.rowform > label {    float: none;    margin: 0 0  5px;    width: auto;}
	.loginform { top:100px;}
	
	
	#facebox { left:10px !important; right:10px !important}

	#block-breadcrumb .innercontainer h1 {	height: 80px;	}

}

@media (min-width: 480px) and (max-width: 767px) { /* Mobile  larger */

    .div_list_products [class*="col-md"]{ float:left; width:50%}
    
    


}

@media (max-width: 550px) { 
    .hikashop_product_custom_item_info .title_custom_field {    float: none;    display: block;    width: auto;    padding: 0 10px;    text-align: left;}
}

@media (max-width: 479px) { /* Mobile small */

	.col-xs-6 {        width: 100% !important;    }
	.moduleMiniCart .btn { min-width:0; margin:0 !important;}
	.itemMasonry  { position:relative !important; left:auto !important; top:auto !important}

	.position-header-right .divsubmenu  { text-align:left;}

	
	.moreInfoShop li {    width: 100%; padding:10px;}
	
	.module_products_list_slider { max-width:360px; margin:0 auto;}
	.module_products_list_slider  .owl-item { padding:0}


	#hikashop_product_quantity_main.quantity-block  {    float: none; overflow:hidden;    margin-bottom: 10px;}
	
	
	.gridItem .moduleItemImage { float:left; width:80px; margin-right:10px;} 
	
	body.index-4 #block-panel .btnPanel {    left: 100px;    margin: 0;}
	table.user-details td.key {    width: 125px;}
	
}
@media (max-width: 359px) { 
	#facebox .btn { padding:0 5px; font-size:12px;}
}

